body {
    background-color: beige;
}
.diya {
    background-color: black;
    width: 512px;
    height: 512px;
    padding-top: 12%;
    padding-bottom: 5%;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
    
}
.sub_diya {
    width: 309.7px;
    margin: 0 auto;
}
.flag {
    width: 80px;
    margin: 0 auto;
    padding-top: 5%;
}
.prapor {
    background-color: #FFCE22;
    width: 512px;
    height: 512px;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
}
.siniy {
    background-image: url("../img/Blue.png");
    height: 50%;
    width: 100%;
    margin: 0 auto;
}
.imagens {
    margin: o auto;
    width: 400px;
    padding-top: 28%;
    margin: 0 auto;
}
.kartinka {
    width: 100%;
}
.krug {
    width: 512px;
    height: 512px;
    box-sizing: border-box;
    background-color: white;
    padding-top: 3.3%;
    display: inline-block;
    vertical-align: top;

}
.sub_krug {
    width: 444px;
    height: 444px;
    margin: 0 auto;
    background-color: #FFCE22;
    border-radius: 50%;
    overflow: hidden;
    
}
.siniy_krug{
    background-image: url("../img/Bluekrug.png");
    height: 50%;
    width: 100%;
    margin: 0 auto;
}
.krivaya {
    padding-top: 47%;
    width: 358.44px;
    margin: 0 auto;
}

